page-portfolio {
    .Background{

        background-image:url('../../assets/imgs/background.png');
    }
    .button-md{
        background: transparent;
        box-shadow: none!important;
    }
    .swiper-pagination-bullets{bottom: 35px!important;}
 .hdr-strip{color: #fff;
    background: rgba(0,0,0,0.6);
    position: absolute;
    bottom: 8px;
    width: 100%;
    font-size: 22px;
    padding: 5px;}
    .swiper-container{height:150px!important;}
    .swiper-container-horizontal > .swiper-pagination-bullets{bottom:-3px!important;}
    
    .card-md{border-radius: 5px; border: 1px solid #3e4147; 
        height: 60px;
        background: red;
        background: linear-gradient(#1a2234, #0c111d); 
        color: #fff;
        padding:6px 5px 0 5px;
    }
    .btns-img{width: 40px; height: auto; margin:0 5px}
    .btns-img-swap{width: 37px; height: auto;margin:0 5px}
    span{color: #fff; font-size: 10px;}

    .card-md h6{color: #fff; font-size: 12px; font-weight: 500; padding-top: 3px;}
    .scroll-content{margin-bottom:75px!important}

    .span-back{
        background-image:url('../../assets/imgs/swap-img.png');
        width: 90%;
        height: auto;   
    }
}
